Subject: Re: Available soon -- Cygwin on a CD
From: Cygwin Mailing List <[email-masked]>
To: "J. J. Farrell" <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Oct 1999 23:57:37 -0400

On Mon, Oct 11, 1999 at 05:55:05PM -0700, J. J. Farrell wrote:
>> From: Christopher Faylor <[email-masked]>
>> 
>> Thanks to your support and feedback, I am pleased to announce the
>> commercial availability of Cygwin 1.0.  ...
>> 
>> We are calling this version of Cygwin version 1.0 but it is essentially
>> B21.  ...
>
>Good stuff, but I'm a bit confused about how various things relate.
>
>1) Does this mean that there will be no more net releases?

No.

>2) I might not be reading it thoroughly enough, but it looks to me
>   from the Web page that everything on the CD is GPL or similar.
>   I assume this means that someone could buy the CD and copy the
>   whole thing to a website for free download. Is this correct?
>   (I'm not suggesting that anyone would, and certainly not that
>   they should - just trying to understand the release model.)

The software is all open source, yes.  The installer is not open source.

>3) I gather this has the same relationship to the GNUPro release
>   (what I've always thought of previously as "the commercial
>   release") that the net releases have - basically that you can
>   only generate Open Source products with this CD and if you
>   want to use the same(ish) tools to generate a 'traditional'
>   software product, you have to pay for the GNUPro release.
>   I'm sure this is correct, but I'd got confused by this being
>   described as a commercial release - or am I still confused?

Please go to the referenced web site and read the FAQ.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]